#intro_title {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
}

div.work_div {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 1em;
    text-align: center;    
}
div.work_left {
    float: left;
    width: 35%;
    margin-left: 15%;
}
div.work_right {
    float: right;
    width: 32%;
    margin-right: 15%;
}
div.work_clear {
    clear: both;
}

hr.work_separator {
    width: 50%;
    height: 2px;
    color: #c0ffc0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em;
}

p.work_title {
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 0.5em;
}
p.work_subtitle {
}
p.work_desc {
    margin-bottom: 0.6em;
}
